 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 1785px;
}

.u-section-1 .u-image-1 {
  width: 137px;
  height: 206px;
  margin: 0 0 0 auto;
}

.u-section-1 .u-text-1 {
  font-family: Alata;
  margin: -156px 735px 0 0;
}

.u-section-1 .u-group-1 {
  min-height: 469px;
  margin-top: 135px;
  margin-bottom: 0;
  height: auto;
}

.u-section-1 .u-container-layout-1 {
  padding-top: 0;
}

.u-section-1 .u-text-2 {
  font-family: Raleway, sans-serif;
  margin: 10px 0 0;
}

.u-section-1 .u-text-3 {
  font-family: Alata;
  margin: 11px 0 0;
}

.u-section-1 .u-image-2 {
  width: 480px;
  height: 375px;
  margin: 30px auto 0;
}

.u-section-1 .u-text-4 {
  font-size: 0.75rem;
  font-family: Raleway, sans-serif;
  margin: 30px 75px 60px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    margin-right: 535px;
  }

  .u-section-1 .u-group-1 {
    height: auto;
  }

  .u-section-1 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-text-1 {
    margin-right: 315px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-image-1 {
    margin-top: 76px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: -252px;
    margin-right: 135px;
  }

  .u-section-1 .u-group-1 {
    margin-top: 226px;
    min-height: 661px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 0;
  }

  .u-section-1 .u-image-2 {
    margin-top: 135px;
  }

  .u-section-1 .u-text-4 {
    margin-top: -84px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1676px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 0;
  }

  .u-section-1 .u-image-2 {
    width: 340px;
    height: 266px;
  }

  .u-section-1 .u-text-4 {
    margin-bottom: 21px;
  }
}